robotpkg/wip/qgv bulk build results

Log for qt4-qgv-1.1.0 on NetBSD-8.0-x86_64: bulk.log (Back)

=> Checking for clear installation ===> Installing bootstrap dependencies for qt4-qgv-1.1.0 => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-8.0-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-8.0-x86_64/All/tnftp-20130505~ssl.tgz ===> Checking bootstrap dependencies for qt4-qgv-1.1.0 => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found ===> Done bootstrap-depends for qt4-qgv-1.1.0 ===> Installing full dependencies for qt4-qgv-1.1.0 => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed ===> Checking build options for qt4-qgv-1.1.0 => Building with no option. ===> Checking alternatives for qt4-qgv-1.1.0 => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use qt-4: qt>=4 provided by ===> Checking dependencies for qt4-qgv-1.1.0 => Required system package cmake>=2.6: cmake-3.11.4 found => Required system package g++>=3: g++-5.5.0 found => Required system package gcc>=3: gcc-5.5.0 found => Required system package graphviz>=2: graphviz-2.40.1 found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-1.4.1 found => Required system package qt4-libs>=4.6.2<5: qt4-libs-4.8.7 found ===> Done depends for qt4-qgv-1.1.0 ===> Extracting for qt4-qgv-1.1.0 => SHA1 checksums OK => RMD160 checksums OK tar: ustar vol 1, 419 files, 2611200 bytes read, 0 bytes written in 1 secs (2611200 bytes/sec) ===> Configuring for qt4-qgv-1.1.0 CMake Error at CMakeLists.txt:56 (FIND_PACKAGE): By not providing "FindQt5Core.cmake" in CMAKE_MODULE_PATH this project has asked CMake to find a package configuration file provided by "Qt5Core", but CMake did not find one. Could not find a package configuration file provided by "Qt5Core" with any of the following names: Qt5CoreConfig.cmake qt5core-config.cmake Add the installation prefix of "Qt5Core" to CMAKE_PREFIX_PATH or set "Qt5Core_DIR" to a directory containing one of the above files. If "Qt5Core" provides a separate development package or SDK, be sure it has been installed. An unexpected error occured. The last 10 log lines are shown below. | qt5core-config.cmake | | -- Configuring incomplete, errors occurred! | Add the installation prefix of "Qt5Core" to CMAKE_PREFIX_PATH or set | See also "/local/robotpkg/var/tmp/robotpkg/wip/qgv/work/qgv-1.1.0/CMakeFiles/CMakeOutput.log". | "Qt5Core_DIR" to a directory containing one of the above files. If | "Qt5Core" provides a separate development package or SDK, be sure it has | been installed. | | For details or bug reports, check the complete log file in: /local/robotpkg/var/tmp/robotpkg/wip/qgv/work/configure.log gmake[3]: *** [do-configure-cmake] Error 1 /local/robotpkg/var/lib/robotpkg/mk/configure/cmake-configure.mk:100: recipe for target 'do-configure-cmake' failed gmake[2]: *** [pkg-check-installed] Error 2 /local/robotpkg/var/lib/robotpkg/mk/pkg/package.mk:42: recipe for target 'pkg-check-installed' failed => Marking qt4-qgv-1.1.0 as broken ERROR: /usr/pkg/bin/gmake: *** [package] Error 2 ===> Deinstalling for qt4-qgv Removed digest-20080510 Removed tnftp-20130505~ssl